p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:2000px;z-index:1;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:118px;top:1907px;width:827px;height:36px;z-index:2;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:358px;top:7px;width:165px;height:15px;z-index:3;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:588px;top:7px;width:356px;height:25px;z-index:4;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:766px;top:150px;width:245px;height:35px;z-index:5;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:30px;width:771px;height:121px;z-index:6;min-width:771px;}
#Img1Inner {position: absolute;width:771px;height:121px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:800px;top:31px;width:141px;height:119px;z-index:7;min-width:141px;}
#Img3Inner {position: absolute;width:141px;height:119px;border:0px;}
#MenuMain {display:block;z-index:2083;position:absolute;left:12px;top:150px;width:663px;height:36px;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:84px;top:326px;width:1209px;height:62px;z-index:9;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:10px;top:326px;width:75px;height:63px;z-index:10;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:35px;top:443px;width:59px;height:61px;z-index:11;background-color:#9eb7d1;}
#Text5 {word-wrap:break-word; overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:51px;top:374px;width:1235px;height:63px;z-index:12;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:57px;top:855px;width:1091px;height:391px;z-index:13;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:801px;top:556px;width:300px;height:300px;z-index:14;}
#Text9 {display:block;overflow:hidden;position:absolute;left:48px;top:556px;z-index:15;}
#Text9Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:745px;height:253px;}
#Text9Inner {word-wrap:break-word; padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;width:721px;height:230px;background-color:#e0e0e0;}
#Line1 {display:block;overflow:hidden;position:absolute;left:49px;top:515px;width:1170px;height:20px;z-index:16;background:url('./images/hose_reel_capacity_Line1.png');background-repeat:no-repeat;}
#Text10 {display:block;overflow:hidden;position:absolute;left:50px;top:191px;z-index:17;}
#Text10Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:1071px;height:125px;}
#Text10Inner {word-wrap:break-word; width:1057px;height:112px;background-color:#e0e0e0;}
